RESSOURCES

DE QUOI AVEZ-VOUS BESOIN POUR DÉVELOPPER...

warning: file_get_contents(http://www.telize.com/geoip/54.158.55.5) [function.file-get-contents]: failed to open stream: HTTP request failed! HTTP/1.1 404 Not Found in /var/www/www.4d.com/docs/includes/common.inc(1762) : eval()'d code on line 4.

 

De quoi avez-vous besoin pour développer avec 4D for Flex ?

Hormis 4D SQL server, vous aurez besoin d'utiliser le SDK Flex.

Vous pouvez l'obtenir gratuitement depuis le site Adobe (http://www.adobe.com/products/flex/) et l'utiliser grâce aux commandes en ligne, ou utilisez l'IDE Flex Builder fourni et commercialisé par Adobe.


 

 

Plus de ressources